Package org.apache.tomcat.websocket.pojo

## Class Constants

- java.lang.Object
- - org.apache.tomcat.websocket.pojo.Constants

    public class Constants
    extends Object

Internal implementation constants.

### Field Summary

Fields
`static String` `POJO_METHOD_MAPPING_KEY`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### POJO_METHOD_MAPPING_KEY

    public static final String POJO_METHOD_MAPPING_KEY

See Also:
  Constant Field Values